.Navbar {
  width: 100%;
  padding: 0.5rem 0;
  background-color: #ea9d6f;
  position: fixed;
  z-index: 2;
  top: 0px;
}

h1 {
  color: #fff;
}

.Navbar__brand {
  color: #ffffff;

  display: flex;
  align-items: center;
}

.Navbar__brand:hover {
  color: #ffffff;
  text-decoration: none;
}

.Navbar__brand-logo {
  margin-right: 0.5rem;
}